Subject: Re: bug#19828: [PATCH] eval.c: couldn't make closures

From: Shigekazu Ozaki <[email-masked]>
Date: Tue, 10 Feb 2015 19:18:43 +0900

Sorry everyone, if you attach this patch, Info-menu command won't work.